Name:		xwud
Version:	1.0.6
Release:	%mkrel 1
Summary:	Image displayer for X
Group:		Development/X11
URL:            https://www.x.org/wiki/UserDocumentation/GettingStarted/#xwud
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Xwud is an X Window System image undumping utility. Xwud allows X
users to display in a window an image saved in a specially formatted
dump file, such as produced by xwd.

%prep
%setup -q

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_bindir}/xwud
%{_mandir}/man1/xwud.*




%changelog
* Tue Jul 12 2022 tv <tv> 1.0.6-1.mga9
+ Revision: 1868595
- 1.0.6

* Sat Mar 19 2022 umeabot <umeabot> 1.0.5-4.mga9
+ Revision: 1800240
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Fri Feb 14 2020 umeabot <umeabot> 1.0.5-3.mga8
+ Revision: 1519034
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.0.5-2.mga7
+ Revision: 1302003
- Mageia 7 Mass Rebuild

* Mon Mar 12 2018 tv <tv> 1.0.5-1.mga7
+ Revision: 1208325
- new release

* Mon Feb 08 2016 umeabot <umeabot> 1.0.4-6.mga6
+ Revision: 942482
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-5.mga5
+ Revision: 747087
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 690807
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-3.mga4
+ Revision: 520865
- Mageia 4 Mass Rebuild
+ blue_prawn <blue_prawn>
- added homepage field

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 387535
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1.0.4-1.mga3
+ Revision: 257345
- new release

* Sun Jan 23 2011 pterjan <pterjan> 1.0.3-1.mga1
+ Revision: 35159
- imported package xwud

